@charset "utf-8";
/*
Theme Name: medecoservice
Theme URI:
Template: orbiter
Description:
Author: Studio Orbiter
Tags:
Version: 0.1.2
*/

@import url('../orbiter/style.css');


/* --------------------------------------
    base
--------------------------------------- */

body{
    font-family: "Noto Sans JP",'Rubik',"Yu Gothic", "游ゴシック Medium", YuGothic, "游ゴシック体  Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",
    "メイリオ", Meiryo, sans-serif;
    letter-spacing: .15em;
    line-height: 1.8;
    font-weight: 400;
}

.notoserif{
    font-family: 'Noto Serif JP', serif;
}
.rubik{
    font-family: 'Rubik', sans-serif;
}


/* --------------------------------------
    flexbox
--------------------------------------- */

.flexBox{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.flexBox.flexreverse{
    flex-direction: column-reverse;
}

@media screen and (min-width:768px) {
    .flexBox.flexreverse{
        flex-direction: row;
    }
}

/* --------------------------------------
    heading
--------------------------------------- */

h3,h4,h5{
    margin: 10px 0 20px;
}

h1.entry__title.entry-title{
    font-size: 24px;
}

h2{
    display: block;
    margin: 20px auto 40px;
    text-align: center;
    font-family: 'Rubik', sans-serif;
    font-family: 500;
}
h2 span{
    display: block;
    font-size: 14px;
    font-weight: 400;
}
h2 span::before{
    content: "";
    display:block;
    margin: 5px auto 10px;
    width:100px;
    height: 2px;
    border: 3px solid #C30008;
}

/* --------------------------------------
    button
--------------------------------------- */

.btnRed{
    margin:20px auto;
    padding: 0.8em;
    display: block;
    width:100%;
    max-width: 300px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 21px;
    background: #C30008;
    border-radius: 3px;
    transition: 0.5s;
}

.btnRed:hover{
    color: #fff;
    background: #850005;
    text-decoration: none;
}


/* --------------------------------------
    table
--------------------------------------- */

table{
    width: 100%;
  }
  table th{
    display: block;
    width:100%;
    border-bottom: none;
    padding: 10px 5px 5px;
    font-weight: 500;
  }
  table td{
    display: block;
    width:100%;
    border-bottom: 1px solid #f2f2f2;
    padding: 5px 5px 10px;
  }
  
  @media screen and (min-width:768px){
    table th{
      display: table-cell;
      width:20%;
      border-bottom: 3px solid #f2f2f2;
      padding: 10px;
      font-weight: 500;
    }
    table td{
      display: table-cell;
      width:80%;
      border-bottom: 1px solid #f2f2f2;
      padding: 10px;
      font-weight: 400;
    }
  }


/* --------------------------------------
    header
--------------------------------------- */

.header{
    box-shadow: none;
}

.headerL {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}
.site-branding {
    display: flex;
    align-items: center;
}
img.site-branding__logo{
    width:100%;
    max-width: 250px;
}
.headerR {
    display: flex;
    justify-content:flex-end;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.headContact{
    display: inline-block;
    max-width: 150px;
    width:100%;
    margin: 0 40px 0 5px;
    padding:10px;
    background: #C30008;
    color: #fff;
    text-align: center;
    font-weight: 500;
    border-radius: 3px;
    transition: 0.5s;
}
.headContact:hover{
    background: #850005;
    color: #fff;
    text-decoration: none;
}
#responsive-btn {
        float: none;
        margin-left: 15px;
    display: block !important;
    margin-right: 5px;
}

@media screen and (min-width:768px) {
    img.site-branding__logo{
        max-width: 350px;
    }
}



.page-header {
    padding-top: 100px;
    padding-bottom: 100px;
    background: linear-gradient( -45deg, rgb(240 240 240 / 30%), rgb(4 34 76 / 30%) ), url(/medeco/wp-content/uploads/2022/07/page-header.jpg);
    background-repeat: no-repeat;
    background-position: center middle;
    background-size: cover;
}

/* --------------------------------------
    footer
--------------------------------------- */

.footer{
    border-top: 2px solid #C30008;
}

#block-7{
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}

@media screen and (min-width:1024px) {
    #block-7{
        margin-top: 0px;
        text-align: left;
    }
}

/* --------------------------------------
    main slide
--------------------------------------- */

.orbiter-slider {
    position: relative;
    margin: 10px auto 0px;
    width: 85%;
    border-radius: 10px;
}
.orbiter-slider{
    height: 400px!important;
}
.orbiter-slider::after{
    content:"最良の医療を提供するために、\A私たちができること。";
    position: absolute;
    right: 0%;
    bottom: 10%;
    color:#fff;
    font-family: 'Noto Serif JP', serif;
    text-align: right;
    font-size: 21px;
    letter-spacing: .05em;
    white-space: pre;
    line-height: 1.6;
    text-shadow: 0px 2px 8px #7e9b9f;
}


@media screen and (min-width:768px) {
    .orbiter-slider{
        height: 600px!important;
    }
    .orbiter-slider::after{
        right: 10%;
        bottom: 10%;
        font-size: 42px;
    }
}


/* --------------------------------------
    indexpage
--------------------------------------- */

section{
    padding: 60px 0;
}

/* ----------------- aboutus ---------------------*/

.textBox{
    padding:0px;
    width:100%;
}
.imgBox{
    margin-bottom: 10px;
    width:100%;
}

@media screen and (min-width:768px) {
    .textBox{
        padding:0 10px;
        width:60%;
    }
    .imgBox{
        width:40%;
    }
}

@media screen and (min-width:1024px) {
    .textBox{
        padding:0 10px;
        width:50%;
    }
    .imgBox{
        width:50%;
    }
}

/* ----------------- service ---------------------*/

.serviceBox{
    width: 100%;
    margin-right: 10px;
    margin-bottom: 20px;
    position: relative;
    height: 250px;
    transition: 0.5s;
}
.serviceBox.serviceLease{
    background: url(/medeco/wp-content/uploads/2022/07/lease.jpg); 
    background-size: cover;
    background-repeat: no-repeat;
}
.serviceBox.serviceReceipt{
    background: url(/medeco/wp-content/uploads/2022/09/dokuei.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.serviceBox.serviceIt{
    background: url(/medeco/wp-content/uploads/2022/09/movie.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.serviceTit{
    position: absolute;
    bottom:0;
    width:100%;
    padding:10px;
    background: rgba(0, 0, 0, 0.7);
    color:#fff;
    font-weight: 500;
}
.serviceBox:hover{
    opacity: .8;
}

.flow{
    position: relative;
    margin-top: 10px;
    margin-bottom: 20px;
    padding:10px;
    background: #f2f2f2;
    border-radius: 3px;
}
.flow::after{
    position: absolute;
    top:30px;
    left:45%;
    content:"";
    border-top: 30px solid #f2f2f2;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid transparent;
}

@media screen and (min-width:768px) {
    .serviceBox{
        width: calc(100% / 3 - 10px);
        margin-right: 10px;
        position: relative;
        height: 250px;
    }
    .serviceBox:last-child{
        margin-right: 0px;
    }
}


/* ----------------- news ---------------------*/

.loopItem{
    padding: 10px;
    border-bottom: 1px solid #ededed;
}
.metaDate,
.custom-loop-title{
    display: block;
    width:100%;
}
.metaDate{
    margin-right: 20px;
}

@media screen and (min-width:768px) {
    .metaDate,
    .custom-loop-title{
        display: inline-block;
        width:auto;
    }
}


/* --------------------------------------
    contactform
--------------------------------------- */

.wpcf7-textarea,
.wpcf7-text{
	width:100%;
    border: none;
    background: #ededed;
}
span.wpcf7-list-item{
	display: block;
}
.required{
	font-size: 1.4rem;
	color: #d50000;
	padding: 0 .5em;
	border-radius: 3px;
	font-weight: 500;
}
.wpcf7-form-control.wpcf7-submit{
	display: block;
	margin:0 auto;
	box-sizing: border-box;
  justify-content: center;
	border:none;
	width:100%;
  max-width: 300px;
	margin: 20px auto;
  padding: 0.8em;
  text-decoration: none;
	border-radius: 999px;
	font-weight: 500;
	font-size: 19px;
}
.wpcf7-form-control.wpcf7-submit{
	color:#fff;
	background: #009200;
    transition: 0.5s;
}
.wpcf7-form-control.wpcf7-submit:hover{
	color:#fff;
	background: #0d760d;
}


@media screen and (min-width: 768px) {
	.wpcf7-text{
		width:60%;
	}
}